{
  "name": "serverless-stripe-backend",
  "version": "1.0.0",
  "description": "",
  "main": "handler.js",
  "scripts": {
    "test": "node_modules/.bin/jest",
    "test:coverage": "start coverage/lcov-report/index.html",
    "eslint": "./node_modules/.bin/eslint ."
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/yosriady/serverless-stripe-backend.git"
  },
  "author": "Yos Riady",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/yosriady/serverless-stripe-backend/issues"
  },
  "homepage": "https://github.com/yosriady/serverless-stripe-backend#readme",
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-airbnb-base": "^11.1.3",
    "eslint-plugin-import": "^2.0.1",
    "jest": "^25.1.0",
    "lambda-tester": "^3.0.2",
    "nock": "^9.0.13"
  },
  "jest": {
    "collectCoverage": true
  },
  "dependencies": {
    "axios": "^0.19.2",
    "form-data": "^3.0.0",
    "mongodb": "^3.5.4",
    "stripe": "^7.10.0"
  }
}
